uuid:
  -
    value: 2e12e4a3-e5d7-4d29-8803-ffb584c668d1
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery_map
    target_type: paragraphs_type
    target_uuid: 109450cb-dda8-49df-ad15-5bdee4206e7a
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:05:10+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '77'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: Rhodes
field_map_link:
  -
    value: 'https://goo.gl/maps/yv8V9smkWGzdFrfr5'
field_media_gallery:
  -
    target_type: media
    target_uuid: 4de94651-0b69-4a9d-aa46-2d7cad036ed2
  -
    target_type: media
    target_uuid: 5f204d7a-4ce7-424c-89c5-ef22b83bafba
field_text_with_summary:
  -
    value: "<p>It is considered one of the best preserved of its kind in the world and it, too, is included on Unesco’s list of World Heritage Sites.</p>\r\n"
    format: basic_html
    processed: "<p>It is considered one of the best preserved of its kind in the world and it, too, is included on Unesco’s list of World Heritage Sites.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Mediaeval City of Rhodes'
field_video: {  }
field_video_image: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.4de94651-0b69-4a9d-aa46-2d7cad036ed2
      - media.image.5f204d7a-4ce7-424c-89c5-ef22b83bafba
